*{font-family: 'Exo', sans-serif!important;}

.p-relative{position: relative!important;}

.text-justify{text-align: justify!important;}
.text-center{text-align: center!important;}

.none-text{text-transform: none!important}

.f-left{float: left!important;}
.f-right{float: right!important;}

.font-12{font-size: 12px!important;}
.font-16{font-size: 16px!important;}
.font-18{font-size: 18px!important;}
.font-22{font-size: 22px!important;}
.font-24{font-size: 24px!important;}
.font-28{font-size: 28px!important;}
.font-32{font-size: 32px!important;}
.font-38{font-size: 38px!important;}
.font-42{font-size: 42px!important;}
.font-44{font-size: 44px!important;}
.font-46{font-size: 46px!important;}
.font-48{font-size: 48px!important;}
.font-72{font-size: 72px!important;}

.lh-25{line-height: 25px!important;}
.lh-32{line-height: 32px!important;}
.lh-38{line-height: 38px!important;}
.lh-42{line-height: 42px!important;}
.lh-44{line-height: 44px!important;}
.lh-46{line-height: 46px!important;}
.lh-48{line-height: 48px!important;}
.lh-52{line-height: 52px!important;}
.lh-72{line-height: 72px!important;}
.lh-78{line-height: 78px!important;}

.fw-700{font-weight: 700!important;}
.fw-800{font-weight: 800!important;}

.mt-30{margin-top: 30px!important}
.mt-45{margin-top: 45px!important}
.mt-60{margin-top: 60px!important}
.mt-90{margin-top: 90px!important}
.mt-110{margin-top: 135px!important;}
.mt-120{margin-top: 120px!important}

.mb-0{margin-bottom: 0px!important;}
.mb-30{margin-bottom: 30px!important;}
.mb-45{margin-bottom: 45px!important;}
.mb-60{margin-bottom: 60px!important;}
.mb-90{margin-bottom: 90px!important;}

.py-60{padding: 60px 0!important;}
.py-100{padding: 105px 0!important;}
.py-120{padding: 120px 0!important;}



.uppercase{text-transform: uppercase!important;}

.line-height-28{line-height: 28px!important;}
.line-height-50{line-height: 50px!important;}

.w-90{width: 90%!important;}

.w-350p{width: 350px!important;}
.w-500p{width: 500px!important;}

.pl-15{padding-left: 15px!important;}

.color-white-tx{color: white!important;}
.blue-dark-tx{color: #0c5f9d!important;}
.color-white-fill{fill: white!important;}

a.color-white-tx{color: white!important;}
a.color-white-tx:hover{color: #85CBFF!important;}

.navbar-collapse{padding-top: 15px!important;}
.navbar-nav{position: relative!important;margin: auto;}
.navbar-dark {background-color: #ebebebd9!important;}
.navbar-dark .navbar-nav .nav-link {color: #0c5f9d!important;}
.navbar-dark .navbar-nav .nav-link:hover {color: #52b6e6!important}
.footer-overlay {background: rgb(0 56 98 / 80%)!important;}
.overlay {background: rgb(0 56 98 / 80%)!important;}
.overlay-95 {background: rgb(0 56 98 / 95%)!important;}

.footer-copy:before {position: absolute;content: "";right: 0;top: 0px!important;width: 0%!important;height: 0px!important;background: #94959a;}

#projects-wrap {background: url(img/imagem-home-principal.jpg) no-repeat;background-size: auto;background-position: 0px -710px;}
#projects-wrap p.lead {color: #ffffff !important;font-weight: 400;}
#footer {background: url(img/imagem-home-2.jpg) no-repeat;background-size: auto;background-position: 0px -710px;}

.navbar-dark .navbar-nav .nav-item.active .nav-link{color: #52b6e6!important;}

.banner-conteudo{top: 320px;position: relative;width: 420px;left: 250px;}
.banner-conteudo h3{color: #0c5f9d;font-size: 28px;text-transform: uppercase;}
.banner-conteudo p{color: #101010;font-size: 18px;line-height: 25px;margin-top: 15px;}
.swiper {width: 100%;height: 650px;padding-top: 35px!important;}
.btn-whatsapp{background-color: #21c87a!important;color:white!important;border:0px solid black!important;}

.scroll-to-top {background: #ffffff00!important;}

#footer .footer-links-social li{display: inline-block!important;}

.g-recaptcha {margin: 0px auto 40px auto;display: block;position: relative;width: 25%!important;}


.enviado{color: #006234!important;margin: 0 auto;font-weight: 600;}
.nao-enviado{color: #B30000!important;margin: 0 auto;font-weight: 600;}

/*==========  Mobile First Method  ==========*/

    /* Custom, iPhone Retina */ 
@media only screen and (min-width : 0px) and (max-width : 480px) {
	
.py-0-xs{padding: 0 0!important;}
.pt-100-xs{padding-top: 105px!important}
	
.navbar-collapse.collapse.show {padding-bottom: 30px;background: #f9f9f9;margin: 20px 0;}
.swiper, .swiper-slide, swiper-slide{height: 320px;}	
	
	
}@media only screen and (max-width : 768px) and (min-width : 481px){
	
}@media only screen and (max-width : 992px)  and (min-width : 769px){
	
}@media only screen and (max-width : 1024px) and (min-width : 993px){
    
}@media only screen and (max-width : 1200px) and (min-width : 1025px){
    
}@media only screen and (max-width : 1500px) and (min-width : 1201px){
    
}@media only screen and (min-width : 1501px){
	
} 
